Subject: German Test - Carlos Lobo
From: Carlos Lobo <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Mon, 16 Oct 2017 12:18:51 -0400

| | Foreign Language - Employment Test - LiveSalesman

Name | Carlos Lobo
Email | [email-masked]
Phone Number | (300) 4793219
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | I would apologize to the customer. Accepting mistakes is something you have to do in a company; however, I would not tell the customer what the problem was. I would ask him to please wait a little bit more and I would not charge for the pizza he ordered. Sending an extra compensation pizza would be helpful, too. The company could "lose" money at that moment, yet the company would keep a client who is going to spend more money in future.
In ENGLISH: What according to you is the difference between good and great customer service? | I frankly think that a good customer service is the one that keeps being average all the time. Some companies have good customer service and they do a good job; however, people do not feel like they are being helped or like the customer service is just doing its job. In contrast, a great customer service is the one that works on not being average. Whenever a client needs something, the great costumer service should first, make the client comfortable; second, do anything to please the customer; third, just do not worry about the issue, try to, besides the problem, solve or listen to some other concerns a client might have.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

1. Siempre trato de ser el mejor en lo que hago y eso es lo que busca una compañía, lo mejor.
2. Soy extremadamente trabajador. Siempre he estado acostumbrado a muchas horas de trabajo.
3. Sé trabajar bajo presión.
4. No tengo esposa ni hijos. Por lo tanto no tengo nada que me impida viajar.
5. Ya he trabajado en diferentes países al mío. Conocer nuevas culturas y ser tolerante a ellas es muy importante

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Soy Venezolano y vivi casi toda mi vida en ese país. Soy bachiller en Ciencias y Promotor Ambiental. Me dediqué a aprender inglés y trabajé en los Estados Unidos con la compañías que promocionan el liderazgo como YMCA y CampLeaders. Estudié Literatura Hispanoamericana y Venezolana en la Universidad de Los Andes de mi país y luego me dediqué a la enseñanza del inglés como lengua extrangera. Trabaje cuatro años en un centro binacional y fue profesor de español e inglés, además de entrenador docente. He estudiado cursos para mejorar mi perfil educativo con la University of Maryland-Baltimore y la Embajada de Los Estados Unidos.Por otra parte, he sido ponente en TESOL International y, por último, trabajé en Colombia conjunto a la Secretaría Distrital de Educación en un programa de Voluntarios Extranjeros.

| |

You can edit this submission and view all your submissions easily.